packageversion 0.0.17

Generates a simple packageversion module.


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors: Christian Köstlin

Dependencies: none

Versions:
0.0.17 2018-Apr-12
0.0.16 2018-Feb-17
0.0.15 2018-Feb-11
0.0.14 2018-Feb-08
0.0.13 2018-Feb-07
Show all 18 versions